Page MenuHomePhabricator

Assign "suppressredirect" to patroller on Chinese Wikivoyage
Closed, ResolvedPublic

Description

Per local discussion, please assign "suppressredirect" right to patroller group on zhwikivoyage. Thank you.

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptDec 19 2018, 2:07 AM
Tulsi_Bhagat triaged this task as Normal priority.
BJ6123C7BTD updated the task description. (Show Details)Dec 19 2018, 8:57 AM

@BJ6123C7BTD Why also have rollbacker here? I don't seem to see a discussion about rollbacker.

@BJ6123C7BTD Why also have rollbacker here? I don't seem to see a discussion about rollbacker.

@RazeSoldier Probably, It's a mistype. zh.wikivoyage has already 'patrol' and 'rollback' user rights associated in the 'Patrollers User Group'. If i understand correctly, they also want 'suppressredirect' user right to be associated along with them in the 'Patrollers User Group'.

BJ6123C7BTD updated the task description. (Show Details)Dec 19 2018, 2:17 PM
在T212272#4833558中,@RazeSoldier写道:

@BJ6123C7BTD Why also have rollbacker here? I don't seem to see a discussion about rollbacker.

在T212272#4833839中,@Tulsi_Bhagat写道:

@BJ6123C7BTD Why also have rollbacker here? I don't seem to see a discussion about rollbacker.

@RazeSoldier Probably, It's a mistype. zh.wikivoyage has already 'patrol' and 'rollback' user rights associated in the 'Patrollers User Group'. If i understand correctly, they also want 'suppressredirect' user right to be associated along with them in the 'Patrollers User Group'.

Oops, I want to request the modification of the zhwikivoyage request, not the zhwiki, I am modifying according to a request from the previous zhwiki, I forgot to change it here when copying, sorry.

Change 480768 had a related patch set uploaded (by Tulsi Bhagat; owner: Tulsi Bhagat):
[operations/mediawiki-config@master] Add 'suppressredirect' user right to patroller user group at zh.wikivoyage

https://gerrit.wikimedia.org/r/480768

RazeSoldier updated the task description. (Show Details)Dec 22 2018, 8:26 AM

Any process for this task?

Due to recent xmas holidays, it was not possible to complete the task yet. It will be completed within a week or so.

Scheduled to be deployed during European Mid-day SWAT window on Monday, January 14.

Change 480768 merged by jenkins-bot:
[operations/mediawiki-config@master] Add 'suppressredirect' user right to patroller user group at zh.wikivoyage

https://gerrit.wikimedia.org/r/480768

Mentioned in SAL (#wikimedia-operations) [2019-01-14T12:19:36Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:480768|Add suppressredirect user right to patroller user group at zh.wikivoyage (T212272)]] (duration: 00m 46s)

Tulsi_Bhagat closed this task as Resolved.Jan 14 2019, 12:21 PM
BJ6123C7BTD removed a subscriber: BJ6123C7BTD.